﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - FAQ</title>
  <meta name="cvsdate" content="$Date$" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <style type="text/css">
  /*<![CDATA[*/
  p.c1 {text-align: center}
  /*]]>*/
  </style>
</head>

<body><div id="body">
  <h1>FAQ</h1>

  <p><b>I have registered for the conference but not for accomodation. Is there a direct link for accomodation registration?</b><br>
	Yes, you can register directly for accomodation here: 
	<a href="https://www.filonova.no/conferences/guadec/accomodation.php">https://www.filonova.no/conferences/guadec/accomodation.php</a>
  </p>
  <p><b>There is a Norwegian homepage for student apartments. Should i register for an apartment there?</b><br>
	No, booking of student apartments is handeled by the GUADEC organising committee, and is taken care of in the registration process.
  </p>
  <p><b>Flights to KRS are expensive - are there cheaper ways to get to the conference?</b><br>
	If you're coming from London, try Ryanair to Torp, there is a coach service from there to Kristiansand which takes 2 to 3 hours. Also, check scheduled fares to Sandefjord (the same airport) since it is often cheaper.
  </p>
  <p><b>How can I get from the airport to the campus?</b><br/>
The easiest and cheapest way is to take the bus. This costs NOK 33.
</p>
<p>
If you are going from the Airport (Kjevik) to the Agder University
College Campus, you have to go to the "H&oslash;gskolen v/Spicheren" 
the bus nr. 35 or 36 (see below for the bus schedule for all days of 
a week).
</p>
<ul>
<li> <a href="http://www.navigo.no/buss/bussen/3536buss02.htm">Monday - 
Friday 05:21 - 14:03</a>
</li>
<li> <a href="http://www.navigo.no/buss/bussen/3536buss03.htm">Monday - 
Friday 14:48 - 00:23</a>
</li>
<li> <a href="http://www.navigo.no/buss/bussen/3536buss04.htm">Saturday</a></li>
<li> <a href="http://www.navigo.no/buss/bussen/3536buss05.htm">Sunday</a></li>
</ul>

<p><b>How much does it cost?</b><br/>
As mentioned, from Kjevik (airport) to the Agder University Campus it
costs NOK 33
(you can see the http://www.tkbrovig.no/takster_bussen.htm for the
different zones, but the explanation is only in Norwegian)
</p>
<p>
There is an information site called <a 
href="http://www.fedrelandsvennen.no/reisefot/">"Reisefot"</a> 
(means travel-fot),
where you can find transport information,
but it is only in Norwegian (at least the
main page for "Reisefot"). For the bus routes in and around
Kr.sand, see under the link "Bussen".
</p>

<p><b>Where can I find maps of Kristiansand?</b><br/>
Look here for a good tool:
<a href="http://www.visveg.no/norguide/">http://www.visveg.no/norguide/</a>
</p>

<p><b>Will there be possibility for wireless networking during the conference?</b><br>
   Yes, all of the conference rooms are covered by wireless zones (WLAN). 
   There will also be a possibility to connect by ethernet cable in the e-mail garden/hacking room area.
</p>

</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
